/* CSS Document */
*{
padding:0px;
margin:0px;
}

body {
background-color:#6666CC;
}

hr {
visibility:hidden;
clear:both;
}

#globale {
	background-color:#FFFFFF;
	position:absolute;
	width:720px;
	left:50%;
	margin-left:-360px;
	height:700px;
	background-image:url(images/bg_globale.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}

#globale_astr {
	background-color:#FFFFFF;
	position:absolute;
	width:720px;
	left:50%;
	margin-left:-360px;
	height:700px;
	background-image:url(images/header_astro.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}

#globale_ess {
	background-color:#FFFFFF;
	position:absolute;
	width:720px;
	left:50%;
	margin-left:-360px;
	height:700px;
	background-image:url(images/header_ess.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}

#globale_pres {
	background-color:#FFFFFF;
	position:absolute;
	width:720px;
	left:50%;
	margin-left:-360px;
	height:700px;
	background-image:url(images/header_pres.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
#globale_contact {
	background-color:#FFFFFF;
	position:absolute;
	width:720px;
	left:50%;
	margin-left:-360px;
	height:700px;
	background-image:url(images/header_pres.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}

#header {
	margin:10px 0 0 20px;
	padding:0 0 5px 0;
	height:18px;
	width:470px;
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

#menu {
	padding:0px;
	margin:10px 0 0 20px;
}

#menu ul {
	padding:0px;
	margin:0px;

}

#menu ul li {
	float:left;
	list-style-type:none;
	padding:0px;
	margin:0 10px 0 0;
}

#menu a:link, #menu a:visited {
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
}

#menu a:hover {
text-decoration:underline;
}

#vignette {
	padding:0px;
	margin:0 0 0 210px;
}

#vignette img {
	border:0px;
}

#vignette ul {
	padding:0px;
	margin:0 0 0 300px;

}

#vignette ul li {
	float:left;
	list-style-type:none;
	padding:0px;
	margin:0 10px 0 0;
	border:0px;

}

#vignette a:link, #vignette a:visited {
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	border:0px;
}

#ssmenu {
	display:block;
	position:absolute;
	margin:0px;
	left: 20px;
	top:110px!important;
	top: 145px;
}

#ssmenu a:link, a:visited {
color:#000000;
font-family: Helvetica, Arial, sans-serif;
font-size:11px;
text-decoration:none;

}

#ssmenu a:hover {
text-decoration:underline;
}


#contenu {
	display:block;
	margin: 50px 0 0 20px;
	width:670px;
	height:250px;
	display:block;
	color:#000000;
	padding:5px;
	scrollbar-face-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #000000;
	scrollbar-arrow-width:10px;
	overflow:auto;
	border: 1px solid #000000;

}

#contenu h3 {
	font-size:14px;
	margin:0 0 3px 0;
}

#contenu p {
font-family:Helvetica, Arial,  sans-serif;
font-size:11px;
}

#contenu ul {

}

#contenu ul li {
margin:0 0 5px 50px;
font-family:Helvetica, Arial,  sans-serif;
font-size:11px;
list-style-type:disc;
}

#contenu ul li strong {
font-weight:bold;
}

/* CONTACT */

#colonne1{
	display:block;
	width:220px;
	margin:35px 0 0 30px!important;
	margin:10px 0 0 30px;
	padding:0px;
	font-family :Arial, Tahoma, sans-serif;
	font-size:12px;
}

#colonne2{
	width:300px;
	display:block;
	position:absolute;
	font-family :Arial, Tahoma, sans-serif;
	font-size:12px;
	padding:0px;
	margin:30px 0 0 0;
	left: 375px;
	top: 116px;
}

#colonne2 img {
	border: 1px solid #55929f;
}

#formulaire {
	border: 1px dotted #55929f;
	width:220px;
	padding: 20px;
	margin:0 0 20px 0;

}

#contact p {
	text-align:left;
	margin:0 0 5px 0;
	padding:0px;
}

#contact input {
	color:#55929f;
	width:200px;
	margin:0px;
	padding:0px;

}

textarea {
	color:#55929f;
	width:200px;
	margin:0px;
	padding:0px;

}
